﻿img{border-width:0px ;  padding:0px;  margin:0px; }
* { margin: 0;padding: 0;}
#BreadcrumbsDiv{position:absolute;top:94px;width: 798px;height: 20px;}			
.breadcrumbs{position:relative;top:3px;left:20px;text-align:left;font-family: "ARIAL";font-size: 7pt;color: #777777;}
a.GuideLink:link, a.GuideLink:active, a.GuideLink:visited{text-decoration: none;color: #777777;}
a.GuideLink:hover{text-decoration: underline;color: #FF0000;}
.ATabLoginDataStatusLabel{position:absolute;top:3px;left:700px;font-size:10pt;font-weight:normal;font-family:"ARIAL";font-size:10px;font-weight:normal;color:Red;}
.Title1{margin-left:20px;margin-top:15px;word-spacing: 0;text-indent: 0;text-align: left;line-height: 130%;font-weight: bold;font-family: "ARIAL";font-size: 16px;color: #000000;}
.Title2{margin-left:20px;margin-top:15px;word-spacing: 0;text-indent: 0;text-align: left;line-height: 130%;font-weight:normal;font-family: "ARIAL";font-size: 14px;color: #000000;}
p.txt{margin-left:20px;margin-right: 20px;word-spacing: 0px;line-height: 130%;text-indent: 0px;text-align:left;font-family:"ARIAL";font-size:12px;font-weight:normal;color:#000000;}
a.link:link,a.link:active,a.link:visited{COLOR:rgb(0,0,255);text-decoration: none}
a.link:hover{COLOR:rgb(255,0,0);text-decoration: underline}
.FigTitleCenter{word-spacing:0;text-indent: 0;text-align: center;line-height:130%;font-family:ARIAL;font-size:10px;font-weight:bold;color:#000000;}
.FigText{text-align:left;line-height:120%;font-family:ARIAL;font-size:10px;font-weight:normal;color:#000000;}
span.LitSpan{word-spacing:0px;line-height:130%;text-indent:0px;text-align:left;font-family:"ARIAL";font-size:12px;font-weight:normal;color:#000000}
/* Fig AnodeSettingPatterns */
#DivFigAnodeSettingPatterns{position:relative;width:798px;height:365px; margin-top:20px; margin-bottom:20px;}			
#DivFigAnodeSettingPatternsText{position:relative;padding:10px;width:570px; background-color:rgb(240,240,240);}
/* Fig Comparison of the Zamena Window with the ATab Anode Table Representation.*/
#DivFigComparisonZamenaATab{position:relative;width:798px;height:670px; margin-top:20px; margin-bottom:20px;}			
#DivFigComparisonZamenaATabText{position:relative;padding:10px; margin-top:5px; width:530px; background-color:rgb(240,240,240);}
/* Fig (Gusberti) Comparison of published Anode Table Layouts with the ATab Anode Change Paths.*/
#DivFigComparisonGusbertiATab{position:relative;width:798px;height:665px; margin-top:20px; margin-bottom:20px;}			
#DivFigComparisonGusbertiATabText{position:relative;padding:10px; margin-top:5px; width:580px; background-color:rgb(240,240,240);}
/* Img Gisberti-Results */
#ImgGisbertiResults{margin-top:20px; margin-bottom:20px;}			
/* Fig Rota-A and Rota-B Anode Table Layouts. */
#DivFigRotARotB{position:relative;width:798px;height:480px; margin-top:20px; margin-bottom:20px;}			
#DivFigRotARotBText{position:relative;padding:10px; width:445px; background-color:rgb(240,240,240);}
/* Img Iffert-Results */
#ImgIffertResults{margin-top:20px; margin-bottom:20px;}			
/* Img Purdie Odd/Even */
#ImgPurdieOddEven{margin-top:20px; margin-bottom:20px;}			
/* Img Purdie Trial Patterns */
#ImgPurdieTrialPatterns{margin-top:20px; margin-bottom:20px;}			
/* Fig Purdie Results */ 
#DivFigPurdieResults{position:relative;width:798px;height:120px;margin-top:20px;margin-bottom:20px;}			
#ImgFigPurdieResults{position:absolute;top:2px;left:80px;}
#DivFigPurdieResultsText{position:absolute;top:0px;left:430px;padding:10px;width:275px;background-color:rgb(240,240,240);}
/* Previous Next Page */
#PreviousNextPageDiv{position:relative; width:798px; height: 30px; background-color:transparent; }			
/*Previous wegen RollOver border erzeugen und die BorderThickness berücksichtigen */
#PreviousPageDiv{position:absolute;left:250px; top:0px;width:110px; height: 20px; border: rgb(0,204,255) 3px solid; background-color:rgb(0,204,255); }			
#PreviousPageText{position:absolute;left:10px; top:2px; margin:0px; padding:0px;   font-family:"ARIAL";font-size:10pt;font-weight:normal;color:rgb(0,0,0); }			

#GoToTOCDiv{position:absolute;left:375px; top:0px; width:50px; height: 20px; border: rgb(0,204,255) 3px solid; background-color:rgb(0,204,255); }			
#GoToTOCText{position:absolute;left:10px; top:2px; margin:0px; padding:0px;   font-family:"ARIAL";font-size:10pt;font-weight:normal;color:rgb(0,0,0); }			

#NextPageDiv{position:absolute;left:440px; top:0px;width:110px; height: 20px; border: rgb(0,204,255) 3px solid; background-color:rgb(0,204,255); }			
#NextPageText{position:absolute;left:25px; top:2px; margin:0px; padding:0px;   font-family:"ARIAL";font-size:10pt;font-weight:normal;color:rgb(0,0,0); }			

 

